/** Instagram **/
#sb_instagram .sbi_follow_btn a, #sb_instagram .sbi_load_btn a {
    color: var(--wp--preset--color--main-1000)!important;
}
#sb_instagram .sbi_caption {
    font-family: var(--wp--preset--font-family--raleway)!important;
}

[id^=sb-wall].sb-wall .sbsw-item-avatar img {
    max-height: 40px!important;
}
/* Empêche l'étirement vertical */
.sbsw-item-media img {
  width: 100% !important;
  height: auto !important;
  display: block;
}

/* Si le plugin attend un recadrage façon cover dans une boîte fixe */
.sbsw-item-media {
  overflow: hidden;
}
.sbsw-item-media img {
  height: 100% !important;
  object-fit: cover !important;
}